# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-04-01 15:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('kiss_contact_us', '0002_auto_20180401_0009'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='message',
            name='managers_notified_by_email',
        ),
        migrations.AddField(
            model_name='message',
            name='email_relays_notified',
            field=models.BooleanField(default=False, verbose_name='email relays and managers notified'),
        ),
    ]
